[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: NVIDIA patches to run it on phoebe/rawhide kernels



whoops, i just noticed the version number: 3123.  did you really
need to regress to an older version of the nvidia drivers?  bummer.

Ps, if you want to do your own patching, just download the 41xx patches from http://www.minion.de/ and then change nv-linux.h, find the part where it reads:



#ifdef KERNEL_2_5 .... #else ... # define REMAP_PAGE_RANGE(a...) <- change this one

#define REMAP_PAGE_RANGE(a...) remap_page_range(vma, ## a) (or copy from its 2.5 counterpart)

then the 41xx patches should work to





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]